<div class="test-session-info-loader shimmed-container" ng-class="{ _logs: $ctrl.logsView }">
    <section class="test-session-info-loader__section test-session-info-loader__video">
        <div class="test-session-info-loader__video-item shimmer-background _dark"></div>
    </section>
    <section class="test-session-info-loader__section test-session-info-loader__meta">
        <div class="test-session-info-loader__meta-section _left">
            <div class="test-session-info-loader__meta-item shimmer-background"></div>
            <div class="test-session-info-loader__meta-item shimmer-background"></div>
            <div class="test-session-info-loader__meta-item shimmer-background"></div>
        </div>
        <div class="test-session-info-loader__meta-section _right">
            <div class="test-session-info-loader__meta-item shimmer-background"></div>
            <div class="test-session-info-loader__meta-item shimmer-background"></div>
        </div>
    </section>
    <section class="test-session-info-loader__section test-session-info-loader__relates">
        <div class="test-session-info-loader__relates-title shimmer-background _dark"></div>
        <ul class="test-session-info-loader__relates-list">
            <li class="test-session-info-loader__relates-list-item shimmer-background"></li>
            <li class="test-session-info-loader__relates-list-item shimmer-background"></li>
            <li class="test-session-info-loader__relates-list-item shimmer-background"></li>
        </ul>
    </section>
</div>
